

/************** HOME **************/

.intro-box-container
{
height: 394px;
background: #89006B;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #FFFFFF;
display: block;
font: bold 14px arial;
margin: 0px 0px 10px 0px;
}

.intro-box
{
background: #89006B;
color:#FFFFFF;
padding: 10px;
width: 260px;
}

.primary-box-container
{
height: 394px;
background: #B864A6;
}

.primary-box
{
color: #FFFFFF;
width:331px;
}

.primary-box td
{
	padding: 8px 8px 8px 8px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#FFFFFF;
display:block;
font:bold 16px arial;
}

.primary-image-box
{
border-right: 1px solid #FFFFFF;
}

.primary-image
{
border:1px solid #FFFFFF;	
}

.primary-text-box
{
}

.primary-right-container
{
background: #D3CAD2;
height: 394px;

}

.primary-right
{
color: #FFFFFF;
padding: 8px;
}

a.primary-right-title,
a.primary-right-title:visited,
a.primary-right-title:active
{
color:#89006B;
display:block;
font:italic bold 18px arial;

text-align:center;
}

.primary-right-image
{
border-top: 1px solid #D3CAD2;
}


.action-box {}

.action-title,
.action-title:active,
.action-title:visited
{
border-bottom: 1px dotted #CCCCCC;
color:#5F154F;
display:block;
font:bold 12px arial;
margin-bottom: 5px;
padding: 6px;
}

.action-bar
{
background:#CCCCCC;
height:50px;
margin: 0px 5px 0px 5px;
width:1px;
}

/*************** THEME STYLES ****************/

h1,
h1 a
{
	background:url(/webfiles/BeautifulEscapesNZ/layouts/images/h1.gif) no-repeat left;
	color: #89006B;
	font: bold 18px arial;
	margin: 10px 0px 10px 5px;
	padding: 0px 0px 0px 0px;
}

h2
{
background:url(/webfiles/BeautifulEscapesNZ/layouts/images/2640/theme_header_bullet.jpg) no-repeat left top #FFFFFF;
border-bottom:1px solid #CCCCCC;
padding: 0px 0px 6px 30px;

}

h2.section-header
{
margin: 8px 0px 0px 0px;
}


h2,
h2 a,
h2 a:visited
{
	color: #89006B;
	font: bold 15px arial;
	margin: 0px 0px 0px 0px;
text-decoration:none;	
}

h3,
h3 a,
h3 a:visited
{
	color: #B864A6;
	font: bold 12px ##Header Font##;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

a.link-button,
a.link-button:active
{
	background-color: #ECC0DB;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	padding:0px 0px 0px 4px;
}

.link-button img
{
	padding-left:5px;
}

.main-image 
{
	border-top:0px solid #ffffff;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	display:block;
}

.thumbnail-image
{
	border: 1px solid #CCCCCC;
}

.image-caption
{
	font: bold 10px arial;
	text-align: center;
}

.header-box
{
	background-color:#FFFFFF;
}

table.paragraph-box
{
	background-color:#FFFFFF;
	padding: 0px;
}

/************* GENERAL STYLES *************/	
body
{
	color: #333333;
	font: 11px verdana;
	background: #000000;
}

img
{
border: 0px;
}

a,
a:active
{
		color: #89006B;
text-decoration: underline;

}

a:visited {
	color: #B864A6;
}

a:hover {
	color: #89006B;
}

/***** Layout Structure Styles *****/

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	width: 769px;
	background: #FFFFFF; /*url(/webfiles/BeautifulEscapesNZ/layouts/images/bg-main.gif); */
} 

div#header-container
{
	background: ##Header Background Color## url(/webfiles/BeautifulEscapesNZ/layouts/images/bg-header.gif);
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF url(/webfiles/BeautifulEscapesNZ/layouts/images/bg-main.gif);
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 0px 0px 0px 10px;
}

/*************** TOP NAV ***************/	
div#tn-container 
{
background:  url(/webfiles/BeautifulEscapesNZ/layouts/images/2640/layout_topnav_bg.jpg) #CCCCCC;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
text-align:Left;
}

table#topnav {}

td#tn-left {}

td#tn-right {}

div#tn-bottom {}

/***** Top Nav Standard Links *****/
td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: bold 10px Arial;
	padding: 5px 15px 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #F1C4DC  ! important;
	text-decoration: none;
}

/*************** LEFT NAV ****************/
td#ln-container
{
	width: 160px;
	background: #f0f0f0 url(/webfiles/BeautifulEscapesNZ/layouts/images/bg-ln.gif);
	border-right: 1px solid #CCCCCC;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top {}
	
td#ln-middle {}

td#ln-bottom {}

/***** Left Nav Standard Links *****/

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font-family: Arial;
	font-size:11px;
	padding: 6px 3px 6px 3px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: #999999 !important;
	color: #0066CC !important;
}

/***** Left Nav Sub Links *****/


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font-family: Arial;
	font-size:11px;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/*************** FOOTER ****************/
div#footer-container
{
	background: url() #89006B;
	border-top: 4px solid #EEC2DB;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: 10px Verdana;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/*************** BODY ****************/
.list-table {}
.list-header {background-color:#CCCCCC;}
.list-row {border-top:1px solid #cccccc}

.back{
	text-decoration:none;
	font-weight:bold;
}



.print-page-break {
	page-break-Before: always;
}
div.menu div.options {	
	margin: 0px 1px 0px 1px;
	border:1px solid #9F9F9F;
	background-color:#E5E7EC;
}
div.options,
div.options a,	
div.options a:visited,
div.options a:active
 {
	font-size:10px;
	font-weight: bold;
	padding: 6px 3px 6px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#656565;
	display:block;
	border-bottom: 1px solid #9F9F9F;
	text-decoration:none;
	background-color:transparent;
}
div.options a:hover {
	background-color:#aaaaaa;
	color:#ffffff;
}
.body-section-b
{
}
.body-section-a
{
}
table.productlist
{
	width: 100%;
}
table.productlist td
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	border-bottom:1px solid #cecfce;
}
table.productlist th
{
	font:bold 12px Arial;
	background-color:#cecfce;
	text-align:center;
}

.image-caption {
font-size:10px;
font-weight:bold;
}